@charset "UTF-8";

/*------------------------------------*\
    #TYPOGRAPHY
\*------------------------------------*/

/*--- size ---------------------------*/

.text-s-1  { font-size: 6.5rem; line-height: 1.4; } /* 130pt */
.text-s-1-2 { font-size: 4.5rem; line-height: 1.4; } /* 65pt */
.text-s-2  { font-size: 3.25rem; line-height: 1.4; } /* 65pt */
.text-s-3  { font-size: 2.5rem; line-height: 1.4; } /* 50pt */
.text-s-4  { font-size: 2rem; line-height: 1.4; } /* 40pt */
.text-s-5  { font-size: 1.5rem; line-height: 1.4; } /* 30pt */
.text-s-6  { font-size: 1.4rem; line-height: 1.4; } /* 25pt */
.text-s-7  { font-size: 1.2rem; line-height: 1.4; } /* 24pt -> base size */
.nl2go-form-container form > h2,
.nl2go-form-container form input,
.shopify-challenge__message,
.text-s-8  { font-size: 1.1rem; line-height: 1.7; } /* 20pt */
.text-s-9  { font-size: 0.95rem; line-height: 1.7; } /* 19pt */
.text-s-10 { font-size: 0.85rem; line-height: 1.4; } /* 16pt */
.shopify-challenge__button,
.nl2go-col-right button,
.text-s-11 { font-size: 0.75rem; line-height: 1.7; } /* 15pt */
.ms-choice,
.ms-drop label,
.text-s-12 { font-size: 0.6rem; line-height: 1.4; } /* 12pt */

.serif {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B";
  font-style: italic;
}

/*--- weight -------------------------*/

.text-w-100 { font-weight: 100; }
.text-w-200 { font-weight: 200; }
.text-w-300 { font-weight: 300; }
.text-w-400 { font-weight: 400; }
.text-w-500 { font-weight: 500; }
.text-w-600 { font-weight: 600; }
.text-w-700 { font-weight: 700; }
.text-w-800 { font-weight: 800; }


/*--- line-height --------------------*/

.lh-1   { line-height: 1 }
.lh-1-2 { line-height: 1.2 }
.lh-1-3 { line-height: 1.3 }
.lh-1-8 { line-height: 1.8 }

/*--- alignment ----------------------*/

.align-left    { text-align: left; }
.align-center  { text-align: center; }
.align-justify { text-align: justify; }
.align-right   { text-align: right; }

/*--- markup -------------------------*/

.up-case     { text-transform: uppercase; }
.text-bold   { font-weight: bold; }

.text-u-line-1 { border-bottom: 1px solid; padding-bottom: .1em; }

/*--- layout -------------------------*/

.text-inline { display: inline; }
.text-flat   { line-height: 0; }

/*--- white space --------------------*/

.pre-wrap {
  white-space: pre-wrap;
}

/*--- vertical alignment -------------*/

.v-alg-0-8 { vertical-align: .8em }